.block-widgets-contact-form form {
  max-width: 360px;
}
.block-widgets-contact-form form:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.block-widgets-contact-form form input[name=form_id] + .form-item {
  margin-top: 0px !important;
}
.block-widgets-contact-form form .form-item {
  margin-top: 1em;
  margin-bottom: 1em;
}
.block-widgets-contact-form form .form-item label {
  display: block;
  line-height: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-weight: bold;
}
.block-widgets-contact-form form .form-item label .form-required {
  color: red;
}
.block-widgets-contact-form form .form-item label.error {
  position: relative !important;
  overflow: visible;
  white-space: normal;
  text-overflow: clip;
}
.block-widgets-contact-form form .form-item input.form-text,
.block-widgets-contact-form form .form-item textarea {
  line-height: 14px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 2px 0px;
}
.block-widgets-contact-form form .form-item input.form-text:focus,
.block-widgets-contact-form form .form-item textarea:focus {
  outline: none;
}
.block-widgets-contact-form form .form-item ::-webkit-input-placeholder {
  font-weight: bold;
}
.block-widgets-contact-form form .form-item :-moz-placeholder {
  font-weight: bold;
}
.block-widgets-contact-form form .form-item ::-moz-placeholder {
  font-weight: bold;
}
.block-widgets-contact-form form .form-item :-ms-input-placeholder {
  font-weight: bold;
}
.block-widgets-contact-form form .form-item textarea {
  outline: none;
  resize: none;
}
.block-widgets-contact-form form .c-f-captcha-wrapper.refreshing .captcha-image-wrapper {
  height: 50px;
}
.block-widgets-contact-form form .c-f-captcha-wrapper .captcha-wrapper {
  border-bottom: 1px solid transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  max-width: 240px;
  height: 50px;
  position: relative;
}
.block-widgets-contact-form form .c-f-captcha-wrapper .captcha-image-wrapper {
  max-width: 200px;
  background: url(/sites/all/themes/public_themes/base_kit/base/images/loading.gif) center center no-repeat #FFF;
  border-radius: 6px;
  margin-right: 40px;
}
.block-widgets-contact-form form .c-f-captcha-wrapper .captcha-image-wrapper img {
  display: block;
  border-radius: 6px;
  width: 100%;
  height: auto;
}
.block-widgets-contact-form form .c-f-captcha-wrapper .new-captcha-button {
  background: url(/sites/all/themes/public_themes/base_kit/base/images/refresh.png) no-repeat 50% 50%;
  height: 50px;
  width: 35px;
  text-indent: -3000px;
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
}
body.form-label-inside .block-widgets-contact-form form .form-item label:not(.error) {
  display: none !important;
}
